Subject: Re: [Gen-art] review of draft-ietf-roll-efficient-npdao-10.txt

From: Alissa Cooper <[email-masked]>
Date: Tue, 25 Jun 2019 11:11:36 -0400

Francis, thank you for your review. I entered a No Objection ballot.

Alissa

> On May 13, 2019, at 8:47 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: Ready
> Reviewer: Francis Dupont
> Review Date: 2019/05/11
> IETF LC End Date: 2019/05/21
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - ToC page 2: bad padding in 2. and 2.1. titles in text format.
> 
> - ToC page 2 and many other places: there is a problem with the
>  "acknowledgement" word spelling: correct spelling is "acknowledgment"
>  but the term is used both in the protocol including in the ToC and
>  in the document for its acknowledgments usual section.
> 
>  I propose if the other protocol documents use the UK "acknowledgement"
>  spelling to keep it for similar usages. In all cases the section title
>  should be in US spelling so Acknowledgments.
> 
> - 4.1 page 7, 4.4 5. page 12 and A.1 5. page 18: i.e. -> i.e.,
> 
> - 4.3.1 page 10: atleast -> at least
> 
> - 4.3.3 page 10: seqeunce -> sequence
> 
> - 4.5.2 page 12: signalling -> signaling
> 
> - 5 page 14 title: Acknowledgements -> Acknowledgments
> 
> - from 6 page 14 to 6.3 page 16: Acknowledgement -> Acknowledgment
> 
> - 6.1, 6.2 and 6.3 pages 15 and 16: there is a problem with the textual
>  rendering of qualities: I got "oBit number..." without a space between
>  the "o" and the entry name "Bit number".
> 
> - authors page 21: please consider China -> PR China or simply move
>  from country names to ISO IS 3166 2 letter codes (for instance
>  France -> FR)?
> 
> Regards
> 
> [email-masked]
> 
> PS: as they are mostly aesthetic points there is no need to address them
> by a new draft and BTW the RFC Editor can handle them.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art